Table of Contents

Previous: -mkhtml

## Option: novice

-novice
    This flag is intended to provide more helpful output for beginners. It has two effects:
    (a)
      provides an extra message to the effect that a function that is used but not defined anywhere might be an array which the user forgot to declare in a DIMENSION statement (since the syntax of an array reference is the same as that of a function reference).
    (b)
      modifies the form of the error messages and warnings. If the flag is turned off by -nonovice, these messages are printed in a style more resembling UNIX lint.

    Default = yes.

  Next: -output